/* CSS Document */

body {
	background-image: url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#f5f6f9;
	
}


img {
   behavior: url("pngbehavior.htc");
	border=0;
}

h1{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #f1f1f2;
	font-weight:bold
}
	
a{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #0f3e74;
	text-decoration:none;
	border:0;
}

a:hover{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #405762;
	text-decoration:none;
	border:0;
}


.centre {
	margin-left: -400px;
	position: absolute;
	left: 50%;
	width: 800px;
	top: 80px;
	background:#ffffff;
	background-image: url(images/watermark.jpg);
	background-position: bottom left;
	background-repeat:no-repeat;
	border:#0e3e74 1px solid;
	z-index:1;
}

.nav {
	position: absolute;
	top:85px;
	height: 200px;
	width: 800px;
	z-index:10;
}

.c_main {
	margin-left: -400px;
	position: absolute;
	left: 50%;
	width: 800px;
	top: 0px;
	background-image: url(images/header.jpg);
	background-repeat:no-repeat;
	z-index:3;
}


table {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align:left;
}



li 	{
	list-style-image:url(images/bullet.gif);
	list-style-position:outside;	
}

li.two 	{
	list-style-image:url(images/bullet2.gif);
	list-style-position:outside;	
}

.sub	{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align:left;
	color:#de5b2e;
}

.footer {
	position: absolute;
	left: 0px;
	top: 610px;
	height: 119px;
	width: 100%;
	z-index:10;
}

.foot{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 7pt;
	color: #0e3e74;
	text-align:left;


}

a.foot {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #0e3e74;
	text-decoration:underline;
}
